Subject: CRYSTAL & EMBED summary

From: [email-masked] (Darren Simpson)
Date: Fri, 16 Feb 1996 14:48:13 +0930

Hi fellow CCLers,

On February 14, I sent a message seeking information on the codes CRYSTAL
and EMBED.  The response I got was pleasantly overwhelming.  I would like to
personally thank all the people who responded to my message.  Information on
CRYSTAL can be found at:

http://www.dl.ac.uk/TCSC/Software/main.html

Following is the list of answers so far.

Cheers!

Darren

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Darren
	there is some info at the daresbury site - joint developer
of crystal.
http://www.dl.ac.uk/TCSC/Software/main.html
Vic Saunders at daresbury is the main developer - but dont expect him
to answer email or mail.
Nic Harrison at Daresbury would be a better contact on crystal and
perhaps Maurice Leslie on embed. You should be able to get
their emails via the daresbury home web pages.

alistair
***************************************************************************
*   Alistair Rendell                                                      *
*   Supercomputer Facility           Phone:  + 61 (0)6 249 3436           *
*   Australian National University   Fax:    + 61 (0)6 279 8199           *
*   Canberra, ACT 0200               E-mail: [email-masked]  *
*   AUSTRALIA                                                             *
***************************************************************************

 ...............................................................................

The email contact address used to be [email-masked] but I
haven't used it lately.

Crystal-95 is due out very shortly. Our group has used Crystal-92 fairly
extensively, but after a while we had to stop because the systems were
getting too big and Crystal-92 has no direct scf capability.

We've got all the source code and documentation here, and if I remember
correctly it was about $200 to get.

	Tony Dyson

-- 
================================================================

  Mr. Anthony J. Dyson		[email-masked]
  Dept. of Physics		phone: +61 49 21 5425
  University of Newcastle	fax:   +61 49 21 6907
  Callaghan, Australia, 2308

================================================================

 ..............................................................................

On Feb 14,  3:13pm, Darren Simpson wrote:
> Subject: CCL:CRYSTAL and EMBED
> Hi fellow CCLers,
>
> I am looking for any information (source, cost, books etc.) on the codes
> CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
> There doesn't appear to anything on these programs on the www unless of
> course I've been looking in the wrong place.  Any information on this topic
> would certainly be appreciated.
>
> Thanks in advance,
>
> Darren
>
>
> Darren Simpson
> University of South Australia
> The Levels, SA 5095
> Australia
>
The official Crystal92 contact address is:

[email-masked]

Regards,

	Ingo Steller.

-- 
+--------------------------------------------------------------------------+
|                                                                          |
|    Ingo Steller                                                          |
|    Universitaet-Gesamthochschule Essen                                   |
|    Fachbereich 08 - Chemie                                               |
|    Institut fuer Anorganische Chemie                                     |
|    Abteilung Roentgenstrukturanalyse                                     |
|                                                                          |
|    Universitaetsstrasse 3-5                                              |
|    45117 Essen                                                           |
|                                                                          |
|    E-mail: [email-masked]                               |
|    URL: http://www.structchem.uni-essen.de/whoiswho/steller/             |
|                                                                          |
|    Tel.: ++49 (0)201 183 3599                                            |
|    Fax : ++49 (0)201 183 2535                                            |
|                                                                          |
+--------------------------------------------------------------------------+

 ..............................................................................

Hi,
The email address of Pisanis group is [email-masked]
- Juha

 ..............................................................................

Dear Sir,

	Crystal 92 costs about 250$ (academic licence). A few things
of the top of my head are: it can do s,p,d GTO orbitals but not f.
This is not good for my purposes since the pseudopotentials for many
heavy atoms have f-type coefficients.
It can do about 1000 orbitals/unit cell (not very sure for the number).
Also, it is LCAO Hartree Fock, so excitation energies are generally
large unless you correct it with some correlation correction package.

More on request.

					Sincerely yours
					Ioannis

 .............................................................................

Hi Darren,

I am Dovesi's postdoc at present. There is a limited amount of
information about CRYSTAL on the WWW at:

http://www.dl.ac.uk/TCSC/Staff/Harrison_N_M/crystal/crystal.html

Hope this helps.

Mike

===================================================================
Michael D. Towler                         Gruppa di chimica teorica,
email: [email-masked]          Dipartimento CIFM,
phone: +39-(0)11-6707564                  Universita` di Torino, 
fax:   +39-(0)11-6707855                  via P. Giuria 5,
                                          I-10125, Torino, Italy
===================================================================

 .............................................................................

Dear Darren,

    for CRYSTAL try the URL

	http://www.dl.ac.uk/TCSC/Staff/Harrison_N_M/crystal/crystal.html

the email address of Carla Roetti from the Torino Group is

	[email-masked]

and general questions about CRYSTAL92 can be send to 

	[email-masked]

	best regards,

	Thomas

-- 
--------------------------------------------------------------------------------
     Thomas Steinke

     Konrad-Zuse-Zentrum fuer Informationstechnik Berlin (ZIB)

     Heilbronner Str. 10 
     D-10711 Berlin-Wilmersdorf
     FRG

     email: [email-masked]         phone: +49-30-89604-144 
                                            fax: +49-30-89604-125
--------------------------------------------------------------------------------

 ................................................................................

Dear Darren,

I have seen your request of information about CRYSTAL/EMBED on the
ccl mailing list.
I am one of the authors of EMBED, but I left the group in Torino about
one and a half years ago. I have forwarded a copy of your message
to the group in Torino.
For any up-to-date information, if you would like to contact them directly,
these are their e-mail addresses:
[email-masked]            and
[email-masked]
Do not hesitate to contact me, if I can be of any help.

Sincerely,

Furio Cora'

-------------------------------------------------------------------------
Furio Cora'
The Royal Institution of Great Britain          Tel. + 44 - 171 - 4092992
21, Albemarle Street                            Fax. + 44 - 171 - 6293569
London   W1X 4BS   - UK                         e-mail:  [email-masked]
-------------------------------------------------------------------------

 ............................................................................

Darren

A description of the CRYSTAL package and information on how to obtain it is
under development. Try http://www.dl.ac.uk/MatSci for further information.

Nic Harrison.

--- Forwarded mail from "P.Sherwood" <[email-masked]>

Date: Wed, 14 Feb 1996 09:30:37 GMT
From: "P.Sherwood" <[email-masked]>
To: [email-masked]
Subject: CCL:CRYSTAL and EMBED

----- Begin Included Message -----

Hi fellow CCLers,

I am looking for any information (source, cost, books etc.) on the codes
CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
There doesn't appear to anything on these programs on the www unless of
course I've been looking in the wrong place.  Any information on this topic
would certainly be appreciated.

Thanks in advance,

Darren

Darren Simpson
University of South Australia
The Levels, SA 5095
Australia

----- End Included Message -----

---End of forwarded mail from "P.Sherwood" <[email-masked]>

-- 
----------------------------------------------------------------
Nicholas M Harrison           Daresbury Laboratory, Daresbury,   
Phone: +44 1925 603 334       Warrington, WA4 4AD, UK
Fax:   +44 1925 603 634       E-Mail: [email-masked]
WWW: http://www.dl.ac.uk/TCSC/Staff/Harrison_N_M/main.html
----------------------------------------------------------------

 ...........................................................................

Dear Darren,

   Hi fellow CCLers,

   I am looking for any information (source, cost, books etc.) on the codes
   CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
   There doesn't appear to anything on these programs on the www unless of
   course I've been looking in the wrong place.  Any information on this topic
   would certainly be appreciated.

   Thanks in advance,

   Darren

you should send mail to

[email-masked]

to get more informations about these sources.
There is also a book in the springer series Lecture Notes in Chemistry:

C. Pisani, R. Dovesi, C. Roetti

Hartree-Fock Ab Initio Treadment of Crystalline Systems
Lecture Notes in Chemistry 48
Springer Verlag

Best Regards

Gerd

 ...........................................................................

Hi Darren,

There is lecture notes in chemistry wrote by Pisani, Dovesi and Roetti
entitle: "Hartree-Fock Ab Initio Treatment of Crystalline Systems",
Springer-Verlag 1988.

To contact them:

          Dipartimento di Chimica Inorganica, Chimica Fisica eChimica dei
          Materiali Gruppo di Chimica Teorica
          Universita di Torino - Via Giuria 5 - 10125 Torino - Italia
          Tel. (+39) (11) 6707564 - FAX (+39) (11) 6690957
          Email: [email-masked]

Good luck.

Amin

 ............................................................................

Hello Darren,
I read your message on CCL. Why dont you contact one of my collegues,
Furio Cora ([email-masked]). He comes from the Torino group and has had
some part in the code development. Surely he will be able to help you.

Best regards, Lutz

               <^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^>
               <    Dr. Lutz Ackermann                        >
               <    Research Assistent                        >
               <    The Royal Institution of Great Britain    >
               <    Davy-Faraday Research Laboratory          >
               <    21 Albemarle Street                       >
               <    London W1X 4BS                            >
               <    UK                                        >
               <                                              >
               <    phone: +44-171-409 2992 ext 424           >
               <    FAX:   +44-171-629 3569                   >
               <    e-mail:  [email-masked]                    >
               <    http://www.ri.ac.uk/DFRL/L.Ackermann      >
                vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv

 ..............................................................................

Dear Darren,

certainly you must be able to find the addresses of Roberto Dovesi, Carla 
Roetti, Mauro Causa, etc., by navigating to the phonebook of the 
Universita di Torino (Turin, Italy).

Yours,

Alejandro

 .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
Dr. Alejandro Pisanty, Secretary of the Advisory Council on Computing, UNAM,
Universidad Nacional Autonoma de Mexico (UNAM)
Ciudad Universitaria, 04510 Mexico City DF MEXICO

Tel. (+52-5) 622 4181, 622 3719, 622 3783; Fax 550 0904, 616 2010
 .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .

 ..............................................................................

Darren,
  you'll most probably get swamped with information, but I'd look at;

http://www.dl.ac.uk/TCSC/Staff/Harrison_N_M/crystal/crystal.html

Hope this helps.

Steve Greatbanks
-- 

  +=====================================================================+
  |            This .sig is curved for extra confidence                 |
  +===========================++========++==============================+
  |  Dr Steve Greatbanks      || email: || [email-masked]   |
  |  Department of Chemistry  ||   www: || http://mchgw1.ch.man.ac.uk   |
  |  University of Manchester || phone: || +44 (0)161 275 4686          |
  |  Manchester               ||   fax: || +44 (0)161 275 4734          |
  |  M13 9PL  -   UK          ||   pgp: || finger [email-masked]  |
  +===========================++========++==============================+
  |  PGP fingerprint: 32 8E 18 DC 19 F8 BF BD  DB CC 3F 3B FA 51 88 0A  |
  +=====================================================================+

 ...........................................................................

On Wed, 14 Feb 1996, Darren Simpson wrote:

> Hi fellow CCLers,
> 
> I am looking for any information (source, cost, books etc.) on the codes
> CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
> There doesn't appear to anything on these programs on the www unless of
> course I've been looking in the wrong place.  Any information on this topic
> would certainly be appreciated.
> 
> Thanks in advance,
> 
> Darren
> 
> 
> Darren Simpson
> University of South Australia
> The Levels, SA 5095
> Australia
> 
> 
> 
Darren

You can write to Carla Roetti at [email-masked] to obtain all 
of the information you will need for Crystal92.  The cost as of one year 
ago was 450,000 Italian Lire.  Let me know if you need other info.

John Kaszuba
Dept of Geology
CO School of Mines
Golden, CO  80401

(303) 273-3066

 .............................................................................

Darren,

Search for QCPE on the internet for these programs.

Sue Hill
Battelle, PNNL
Richland, WA 99352

 ..............................................................................

You can contact the authors of Crystal and Embed at
the following E-mail addresses
   [email-masked]
      [email-masked]

	Cheers, edo

-- 
Edoardo Apra` - PNL - Battelle Blvd - Richland, WA 99352, MS K1-90
Tel +1-509-375-6760  Fax +1-509-375-6631

 ..............................................................................

> 
> Hi fellow CCLers,
> 
> I am looking for any information (source, cost, books etc.) on the codes
> CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
> There doesn't appear to anything on these programs on the www unless of
> course I've been looking in the wrong place.  Any information on this topic
> would certainly be appreciated.
> 
> Thanks in advance,
> 
> Darren
> 
> 
> Darren Simpson
> University of South Australia
> The Levels, SA 5095
> Australia
> 

Hi Darren,

You can write to  Dr.Dovesi at address:

[email-masked]

Best wishes,

		Miguel Angel

-- 
--------------------------------------------------------------

			Miguel Angel San Miguel Barrera
				PhD Student

			Departamento de Quimica-Fisica
			Facultad de Quimica
			Universidad de Sevilla
			E-41012  Sevilla
				- SPAIN -

			Phone: 0034-5-455 71 77
			FAX  : 0034-5-455 71 74
			e-mail: [email-masked]

 ............................................................................
 .....

Dear Darren & list members

> I am looking for any information (source, cost, books etc.) on the codes
> CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
> There doesn't appear to anything on these programs on the www unless of
> course I've been looking in the wrong place.

There is information about CRYSTAL on the Daresbury Lab WWW pages.

http://www.dl.ac.uk/TCSC/Staff/Harrison_N_M/crystal/crystal.html

Keith Refson

 ...............................................................................

Ernie - many tx for the message. Glad to hear that things are going well.

Will keep you in mind if consultancy opportuities come up,

all best wishes, john

>Hi John,
>
>I haven't talked with you for a bit.  I'm an independant consultant on
>computational chemistry applications these days.  (I'm not swamped with
>business, but I'm getting enough.  If you run into someone who has a
>compuatioanl chemistry project they would like run for them, rather than doing
>it themselves, please pass on my name, email address, and number.)
>
>Anyway, I saw this on the Chemistry List.  I know you have Sauers' Embedded
>Cluster, but I don't remember whether you had CRYSTAL, or if it was only
>used in
>one of the state-or-the-art seminars at the Catalysis meetings.  If you are the
>source of CRYSTAL now, you may want to reply to this email.  Thanks.
>
>----- Forwarded message follows -----
>
>
>Hi fellow CCLers,
>
>I am looking for any information (source, cost, books etc.) on the codes
>CRYSTAL or CRYSTAL 92 and EMBED devised by  Pisani, Dovesi and coworkers.
>There doesn't appear to anything on these programs on the www unless of
>course I've been looking in the wrong place.  Any information on this topic
>would certainly be appreciated.
>
>Thanks in advance,
>
>Darren
>
>
>Darren Simpson
>University of South Australia
>The Levels, SA 5095
>Australia
>

>
>
>----- End of Forwarded message -----
>
>EC
>---
>Ernest Chamot
>Consultant in Computational Chemistry Applications
>Chamot Laboratories, Inc.
>530 E. Hillside Rd.
>Naperville, Illinois 60540
>(708) 637-1559 (Voice & Fax)
>[email-masked]

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+  John M. Newsam, VP and General Manager, Materials Science +
+    Biosym/MSI, 9685 Scranton Rd, San Diego CA 92121-3752   +
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

+------------------------------------------------------------------+
| IAN WARK RESEARCH INSTITUTE                                      |
| University of South Australia             Phone: - 61-8-302-3710 |
| The Levels, SA 5095                       Fax:   - 61-8-302-3683 |
| Australia                                                        |
|                                                                  |
| Email: [email-masked]                        |
|                                                                  |
| Darren Simpson                                                   |
| South Australian Surface Technology Centre                       |
+------------------------------------------------------------------+